using System;
using System.Runtime.Serialization;

namespace Siger.Middlelayer.Redis.RedisEntities
{
    [DataContract]
    public class ParameterException: RedisEntityBase
    {
        [DataMember(Name = "type")]
        public int Type { get; set; }

        [DataMember(Name = "uplimit")]
        public string UpLimit { get; set; }

        [DataMember(Name = "downlimit")]
        public string DownLimit { get; set; }
    }
}
